Bug 1121081 - Review Request: rubygem-cssmin - Ruby library for minifying CSS
Summary: Review Request: rubygem-cssmin - Ruby library for minifying CSS
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Miroslav Suchý
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-18 10:27 UTC by Josef Stribny
Modified: 2016-01-04 05:53 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-27 10:34:06 UTC
msuchy: fedora-review?


Attachments (Terms of Use)

Description Josef Stribny 2014-07-18 10:27:34 UTC
Spec URL: http://data-strzibny.rhcloud.com/obs/rubygem-cssmin.spec
SRPM URL: http://data-strzibny.rhcloud.com/obs/rubygem-cssmin-1.0.3-1.fc22.src.rpm
Description: Ruby library for minifying CSS. Inspired by cssmin.js and YUI Compressor.
Fedora Account System Username: jstribny

Comment 1 Josef Stribny 2014-08-27 10:34:06 UTC
As this gem was only a devel dependency for OBS that I package and it's no longer maintain I am closing this review.


Note You need to log in before you can comment on or make changes to this bug.